## pdumpfs-rsync 0.8.1-1

=== debian/changelog ===
pdumpfs-rsync (0.8.1-1) unstable; urgency=low

  * New upstream release

 -- Taku YASUI <tach@debian.or.jp>  Sun,  2 May 2004 23:48:14 +0900

pdumpfs-rsync (0.8-1) unstable; urgency=low

  * Initial Release.

 -- Taku YASUI <tach@debian.or.jp>  Sun, 25 Apr 2004 20:57:18 +0900
