=== debian/control ===
Source: pdumpfs-rsync
Section: admin
Priority: optional
Maintainer: Taku YASUI <tach@debian.or.jp>
Build-Depends-Indep: debhelper (>> 3.0.0)
Standards-Version: 3.6.1

Package: pdumpfs-rsync
Architecture: all
Depends: ruby (>= 1.6), pdumpfs (>= 0.8), pdumpfs (<< 0.9)
Description: pdumpfs extension using rsync
 pdumpfs-rsync is a extension tool of pdumpfs.
 It use rsync to copy from original to backup.  It has sevaral merits
 against pdumpfs.
 .
   * Reduce copy amounts to use rsync protocol.
   * Backup via network.
   * Needs rsync only at original hosts.
 .
 pdumpfs is a simple daily backup system similar to Plan9's dumpfs which
 preserves every daily snapshot. pdumpfs is written in Ruby.
 You can access the past snapshots at any time for retrieving a certain day's
 file. Let's backup your home directory with pdumpfs!
