## pdumpfs-rsync 0.8.1-1ubuntu1

=== debian/changelog ===
pdumpfs-rsync (0.8.1-1ubuntu1) breezy; urgency=low

  * debian/control: removed tightened deps for pdumpfs

 -- Stephan Hermann <sh@sourcecode.de>  Fri, 16 Sep 2005 11:48:41 +0200
