=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: pdumpfs-rsync
 Architecture: all
-Depends: ruby (>= 1.6), pdumpfs (>= 0.8), pdumpfs (<< 0.9)
+Depends: ruby (>= 1.6), pdumpfs (>= 0.8)
 Description: pdumpfs extension using rsync
  pdumpfs-rsync is a extension tool of pdumpfs.
  It use rsync to copy from original to backup.  It has sevaral merits
