## pdumpfs-rsync 0.8.1-1ubuntu2

=== debian/changelog ===
pdumpfs-rsync (0.8.1-1ubuntu2) gutsy; urgency=low

  * debian/control: Update maintainer fields according to debian-
    maintainer-field spec.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 15 Aug 2007 08:09:30 +0000
