=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: pdumpfs-rsync
 Section: admin
 Priority: optional
-Maintainer: Taku YASUI <tach@debian.or.jp>
+Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
+XSBC-Original-Maintainer: Taku YASUI <tach@debian.or.jp>
 Build-Depends-Indep: debhelper (>> 3.0.0)
 Standards-Version: 3.6.1
